<template>
  <g>
    <defs>
      <path
        id="livetracking@1x-a"
        d="M11.9994369,2 C12.4330361,2 12.7851713,2.35174653 12.7851713,2.78457871 L12.7851713,2.78457871 L12.7851713,4.24824971 L13.0393243,4.28090921 C16.5193806,4.73626518 19.2666354,7.48304146 19.7201314,10.9614655 L19.7201314,10.9614655 L19.7539183,11.215609 L21.2161427,11.215609 C21.6486157,11.215609 22,11.5673555 22,11.9994369 C22,12.4326445 21.6486157,12.7847664 21.2161427,12.7847664 L21.2161427,12.7847664 L19.7535429,12.7847664 L19.7201314,13.0381591 C19.2643829,16.5188355 16.5175035,19.2663626 13.0393243,19.7198416 L13.0393243,19.7198416 L12.7851713,19.7525011 L12.7851713,21.2157967 C12.7851713,21.6482535 12.4330361,22 11.9994369,22 C11.5673393,22 11.215955,21.6482535 11.215955,21.2157967 L11.215955,21.2157967 L11.215955,19.7532519 L10.9621774,19.7198416 C7.48212107,19.2633594 4.73486626,16.5165831 4.28099484,13.0392852 L4.28099484,13.0392852 L4.2479587,12.7847664 L2.78498358,12.7847664 C2.35175974,12.7847664 2,12.4326445 2,11.9994369 C2,11.5598476 2.34462694,11.215609 2.78498358,11.215609 L2.78498358,11.215609 L4.2479587,11.215609 L4.28099484,10.9618409 C4.73674331,7.48116448 7.48362271,4.7340128 10.9621774,4.28090921 L10.9621774,4.28090921 L11.215955,4.24824971 L11.215955,2.78457871 C11.215955,2.35174653 11.5673393,2 11.9994369,2 Z M12.7100892,5.8001389 L11.2854059,5.8001389 L10.8732051,5.8748428 C8.3538245,6.32832179 6.34537776,8.33631774 5.87648991,10.8713704 L5.87648991,10.8713704 L5.79877992,11.2914391 L5.80103238,12.720949 L5.87461286,13.1275034 C6.32885969,15.6494172 8.33693102,17.6574131 10.8717034,18.1236556 L10.8717034,18.1236556 L11.2910371,18.2006119 L12.7213515,18.2002365 L13.1282966,18.125908 C15.6506804,17.6720536 17.6583763,15.6640577 18.1242609,13.1293804 L18.1242609,13.1293804 L18.2015955,12.7093117 L18.2012201,11.2794264 L18.1272642,10.8717458 C17.6730174,8.35020741 15.664946,6.34296225 13.1301736,5.87709518 L13.1301736,5.87709518 L12.7100892,5.8001389 Z M12.0323876,7.06317034 C12.4654819,7.06317034 12.8175138,7.40521259 12.8175138,7.82519318 L12.8175138,7.82519318 L12.8175138,11.721372 L14.8364639,13.1538124 C15.0058198,13.2734903 15.1169477,13.450052 15.1492966,13.651362 C15.182026,13.8530413 15.1317901,14.0543513 15.0081033,14.2187236 C14.8600596,14.414493 14.6225808,14.5315852 14.3725431,14.5315852 C14.206993,14.5315852 14.0471515,14.4809806 13.9097639,14.3845735 L13.9097639,14.3845735 L11.5680862,12.7234893 C11.3671426,12.5812795 11.2468809,12.3511582 11.2468809,12.1084781 L11.2468809,12.1084781 L11.2468809,7.82519318 C11.2468809,7.40521259 11.5992933,7.06317034 12.0323876,7.06317034 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#livetracking@1x-a" />
    </g>
  </g>
</template>
